Name: kron4ek-wine-8.16-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-8.16-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.16/wine-8.16-amd64.tar.xz
  file_checksum: e5ab9109d7701ea95c9089ece3e052d1
  file_size: 55810668
  rename: wine-8.16-amd64.tar.xz
Post:
- action: rename
  source: wine-8.16-amd64
  dest: kron4ek-wine-8.16-amd64
